Subject: Re: Attribute certificates

From: [email-masked]
Date: Tue, 17 Jul 2001 23:19:24 -0700

If you use the notation data for an attribute cert, be sure and
set the critical flag.  That should be a hint to software that it
is not a regular certification signature.  Software is supposed to
ignore sigs that have critical subpackets which it doesn't understand.

Hal